.sln_txt_area{
width:940px;
height:152px;
position:relative;
margin:0 0 59px;
background:url(imgs/sln_txt_back.jpg) no-repeat;
}

.sln_txt_area p{
position:absolute;
top:54px;
left:28px;
}

p.txt1{
margin:0 0 20px;
}

img.lft1{
float:left;
margin:23px 32px 0 0;
}

ul.lst_wrp{
margin:0 0 0 422px;
padding:8px 0 0;
border-top:solid 1px #CCCCCC;
}

ul.lst_wrp li{
border-bottom:solid 1px #CCCCCC;
margin:0 0 8px;
padding:0 0 8px;
}

ul.lst_wrp li dl{
width:514px;
}

ul.lst_wrp li dl dt{
float:left;
}

ul.lst_wrp li dl dd{
margin:0 0 0 121px;
}